---
title: Education
---

## Academic Educational Outreach

This page is dedicate to Natronaut’s efforts to share synthetic biology knowledge, making it more accessible by using tools that are used by many: social medias. Through accessible tutorials, educational videos and school videos the goal was to spread informations on what iGEM and Natronaut stand for.  


### **The Hague University of Applied Sciences**  
As part of our commitment to science communication and education, our team delivered an engaging lecture on iGEM and synthetic biology to 2nd and 3rd year chemical engineering students at the Hague University of Applied Sciences (THUAS). This event was held in cooperation with the TU Delft Science Centre. The students, enrolled in a biotechnology minor, were eager to learn about synthetic biology and its applications to solving real-world problems.

Given the university's proximity to the North Sea, we emphasised the severe issue of eutrophication affecting the region. This environmental problem, characterised by excessive nutrient enrichment in water bodies, has significant consequences for marine ecosystems. We highlighted how synthetic biology and biotechnology could play crucial roles in addressing such challenges by providing examples from previous iGEM teams of Maastricht University.

We took the opportunity to present our own iGEM project, demonstrating how it contributes to solving the eutrophication issue. By sharing our approach and findings, we aimed to inspire these future engineers to consider working on similar environmental challenges and recognise their potential implications. During the lecture, we encouraged questions and discussions, fostering an interactive environment. By connecting this educational activity to our project and a local environmental issue, we made the content more relevant for the students. 

This outreach activity aligns with iGEM's goal of improving awareness of how modern biotechnology can help solve societal and environmental issues. By enlightening and motivating future engineers, we aim to support ongoing endeavours tackling eutrophication and other crucial issues affecting our marine ecosystems.

![The Hague iGEM Presentation](https://static.igem.wiki/teams/5306/education/thehague2-png.jpg)

![The Hague iGEM Presentation](https://static.igem.wiki/teams/5306/education/ithehague-png.jpg)


### **Saigon South International School**  
Located in Ho Chi Minh City, Vietnam, Saigon South International School (SSIS) is a leading international school dedicated to fostering scientific inquiry and innovation. As part of their new STEAM Forum Series, SSIS hosted two days of lectures, as featured in their school wide Dragon Stories publication. 

The sessions were attended by 9th to 12th graders from various classes, including IB Environmental Systems and Societies, AP Biology, and Independent Scientific Research. To ensure all students had a solid foundation, the lectures began with an introduction to basic genetics principles, followed by an interactive educational activity. Afterward, more advanced topics were introduced, such as synthetic biology principles, techniques, and applications, along with information about the iGEM competition. The Natronaut project was also presented, as its themes aligned with the learning objectives of each of these courses.

The Q&A sessions provided students with advice on their current research, guidance on pathways into synthetic biology, and recommendations for external resources. Additionally, we supported both students and staff in planning future experiments and helped the school initiate its registration as Vietnam’s first-ever iGEM team. 

![SSIS](https://static.igem.wiki/teams/5306/ssis.jpeg)

![Devyani](https://static.igem.wiki/teams/5306/2024-8-13-alumni-devyani-ravi-2.jpg)


### **International School of Brussels**  
We plan to give a presentation at the International School of Brussels on the 3rd of October to introduce synthetic biology and iGEM. The team will present to the middle and high school science club, an enthusiastic group of future scientists! Since the middle schoolers have not yet learned about genetics, we will start with a general introduction, covering topics like: what are DNA and genes, and how do they create proteins, cells and characteristics (eye, hair and skin colour, blood types, etc)? We will then explain how synthetic biology works and discuss its vast potential, including, as an example, our project and its goals. We will end the presentation with a discussion about GMO’s and it’s safety.

---

## Educational Content Creation

### **iGEM Survival Guide**  

As part of our educational mission, we developed the iGEM Survival Kit, a series of videos aimed at supporting and helping both current and future iGEM competition members. The goal is to democratise access to vital knowledge and skills in synthetic biology, ensuring that anyone, regardless of their background or experience level, can participate in and shape this field in their own way.

This kit provides precise and visual tutorials on the most common and essential practices that an iGEM member needs to be acquainted with, both in the wet laboratory and the dry laboratory. By breaking down advanced techniques into step-by-step videos, we aim to make science understandable to anyone, particularly for new-entry students or even the general public who might be interested in laboratory techniques but may lack practical experience.

Here is an example of one of the videos that have been uploaded!

<div style="text-align: center;">
<h4> <b>Video 1.</b> Natronaut's iGEM Survival Kit Episode 1 - How to Prepare Liquid Cultures</h4>
  <figure style="margin: 0; display: block; text-align: center;">
    <div style="border-radius: 15px; overflow: hidden;">
      <iframe 
      title="MSP-Maastricht: iGEM Survival Kit Episode 1 - How to Prepare Liquid Cultures (2024) [English]" 
      width="560" 
      height="315" 
      src="https://video.igem.org/videos/embed/ce8c98ec-03eb-47b0-98ca-a3e6cb69b48b" 
      frameborder="0" allowfullscreen="" 
      sandbox="allow-same-origin allow-scripts allow-popups allow-forms">
      </iframe>
    </div>
    <figcaption style="font-size: 14px; color: #333; text-align: center; width: 100%; margin: 0;">
    In this video, Natronaut explains how to prepare liquid cultures of bacterial colonies. 
    </figcaption>
  </figure>
  </div>

For wet laboratories, the following videos have been posted: how to do liquid cultures from bacterial growth on plates, how to perform plasmid isolation by miniprep, and how to carry out bacterial transformation (in this case, the protocol focused on Vibrio natriegens transformation). Although only the first three have been posted, many more are currently being edited and will be uploaded to Natronaut’s Instagram page soon. The videos that are currently planned include: how to do gene fragment amplification, how to perform plasmid linearisation, DpnI enzymatic cleanup, gel electrophoresis, Gibson assembly, transformation, colony Polymerase Chain Reaction (PCR), and how to prepare samples for sequencing.

The second part of the series focuses on dry-lab methods; in this section, we aim to assist with everything that might be software-related. We kept in mind how difficult it can be to navigate new tools at the beginning of a research project.

For this series, currently, only one video has been posted: how to visualise DNA sequences. This video (as well as all videos that will follow) is first introduced by a short recap lecture covering all concepts, such as the central dogma of molecular biology and synthetic DNA sequences.

<div style="text-align: center;">
<h4> <b>Video 2.</b> Natronaut's iGEM Survival Kit Episode 4 - How to visualise DNA Sequences</h4>
  <figure style="margin: 0; display: block; text-align: center;">
    <div style="border-radius: 15px; overflow: hidden;">
      <iframe title="MSP-Maastricht: iGEM Survival Kit Episode 4 - How to visualise DNA Sequences  (2024) [English]" 
      width="560" 
      height="315" 
      src="https://video.igem.org/videos/embed/2f8224d7-02ab-4e35-8873-c7b4e333631c" 
      frameborder="0" 
      allowfullscreen="" 
      sandbox="allow-same-origin allow-scripts allow-popups allow-forms">
      </iframe>
    </div>
    <figcaption style="font-size: 14px; color: #333; text-align: center; width: 100%; margin: 0;">
    In this video, Natronaut explains how to visualise DNA sequences using Addgene, GenBank, UniProt, and a reverse translation tool. 
    </figcaption>
  </figure>
  </div>

Similarly to the wet laboratory videos, there are many other videos which are planned: how to design primers on SnapGene, how to simulate Gibson assembly and gel electrophoresis, how to design sequencing primers, how to work with operons and finally how to analyse sequencing results.

### *My-croorganism* Mini-Series: Education on Microorganisms 
Another educational mission the team started was the series “My-croorganism.” The team wiki introduces team members with their favourite microorganism. A series on the team’s Instagram was launched in which these microorganisms were presented and explained. The aim of this series was to introduce microorganisms to the general public in a more relaxed way. By providing a fun fact and, more importantly, explaining how they can be used in iGEM, the team aimed to spark interest in cutting-edge technology and what iGEM can offer to new students.
<div style="display: flex; justify-content: space-around;">

  <img src="https://static.igem.wiki/teams/5306/education/mycroorganism/img1-mycro.webp" alt="Mini-series" style="width: 45%; margin-right: 5%;">
  
  <img src="https://static.igem.wiki/teams/5306/education/mycroorganism/img2-mycro.webp" alt="Mini-series" style="width: 45%;">

</div>

::: tip
Check out the [MSP iGEM Instagram](https://www.instagram.com/msp_igem/?hl=en) for our educational content 
:::
---

## Inclusivity

### **Closed Captions**  
We ensure that all video content, whether instructional or promotional, includes closed captions to make it accessible to the hearing impaired.

### **Color-Blind Friendly**  
We use color palettes in our resources that are accessible to those with color blindness, ensuring that all visual information is easily distinguishable.

---
