---
title: Kill Switch
---

# Kill Switch

Biocontainment is an important topic regarding the safety of GMOs. Natronaut is thought to be used outside of a laboratory environment, in coastal areas. Our genetically engineered *V. natriegens* is intended to be in contact with the marine environment to increase the chances of successful nitrate clean-up. The effect that a modified organism has on the marine ecosystem cannot be foreseen, hence a system to neutralise Natronaut in case of accidental leaks into the environment is needed. For this purpose, a “kill switch” has to be introduced into the bacteria to eliminate the threat that Natronaut could impose in the event of an escape from its working environment.

The Natronaut team has looked at various options for a suitable kill switch, and in selecting one, different factors were taken into account. The characteristics of the possible working environment of Natronaut were carefully analysed, and one factor, among others, stood out. Natronaut will be implemented inside a dark chamber. This is what allowed the team to pick the right tool for the job: an **optogenetic kill switch**.

Optogenetic means the kill switch will include an optically (light) sensitive component that will serve as the trigger, and a **toxin-antitoxin (TA) system** that will ensure the neutralisation of the organism upon activation. TAs consist of a toxin, usually a protein, able to disrupt the cellular processes of a microorganism by, for example, interrupting DNA replication, protein synthesis, or membrane integrity, and an antitoxin, a piece of RNA or another protein with the ability to silence the toxin. In stressful conditions or upon triggering the antitoxin, this will degrade, allowing the toxin to kill the cell. Therefore, our kill switch system will comprise a light-sensitive trigger that, upon activation, will generate a cascade that will cause degradation of the antitoxin, resulting in cell death.

The **optogenetic kill switch** is not an easy construct to produce. However, the [2016 Wageningen iGEM team BeeT](https://2016.igem.org/Team:Wageningen_UR) already developed an optogenetic system, winning the *best basic part award* for this BioBrick. BeeT created an altered version of a **heme-sensitive domain**, activated by blue light (470 nm). When the active site is irradiated with light of the correct wavelength, a cascade is initiated that inactivates the antitoxin present in the **MazEF system** (the native AT system of *E. coli*), leading to cellular death by degradation of the bacterial membrane.

The Natronaut team intends to implement the kill switch once the testing phase of the organism starts, to ensure biocontainment in case of a breakout from its intended environment. The **optogenetic kill switch** will ensure full neutralisation of the GMO in case it leaks into the marine environment.

It is important to point out the relevance of the **wavelength** chosen to trigger the antitoxin. Blue light is the type of visible light with the shortest wavelength, and thus, it carries the highest energy. This is relevant because blue light is able to penetrate deeper into the water layer that will surround Natronaut in case of a leak.

| BioBrick Part | Name |
|---------------|-------------------|
| [BBa_K1913025](https://parts.igem.org/Part:BBa_K1913025) | Wild type plac-FixK2 hybrid promoter |

<style>
  table {
    width: 100%;
    border-collapse: collapse;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }

  th {
    padding: 12px;
    background-color: #73aba2; /* Header background color */
    color: #ffffff; /* White text for contrast */
    border: 2px solid #00bf7d; /* Dark border around header */
  }

  th, td {
    padding: 10px;
    text-align: center;
    border: 2px solid #00bf7d; /* Dark border for separation */
  }

  td {
    background-color: #e3f2fd; /* Light background for readability */
    color: #1c2740; /* Dark text for visibility */
  }

  tbody tr:hover {
    background-color: #00b4c5; /* Hover color */
    color: #1c2740; /* Dark text on hover */
  }

  tbody tr:nth-child(odd) {
    background-color: #8babf1; /* Slightly darker for odd rows */
  }

  a {
    color: #00bf7d; /* Link color */
    text-decoration: none;
  }

  a:hover {
    text-decoration: underline; /* Hover effect for links */
  }
</style>




